Subject: When to repack?

From: Paul Gardiner <[email-masked]>
Date: Fri, 29 Feb 2008 10:55:41 +0000

There's advantage to repacking a repository after using git-fast-import.
If that repacked repository is then git-pushed to another, is there
any point in repacking the other afterwards? I'm guessing not, but
just checking.

P.